<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Traçabilitat del sistema"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Enregistra l\'activitat del sistema i l\'analitza més tard per millorar el rendiment"</string>
    <string name="record_trace" msgid="6416875085186661845">"Registra la traça"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Captura una traçabilitat del sistema amb la configuració definida a Configuració de traça"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Grava el perfil de CPU"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"L\'extracció de mostres de la pila de crides també es pot activar a les traces marcant la categoria \"cpu\""</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Grava l\'abocament de memòria en monticle"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Captura un abocament de memòria en monticle dels processos seleccionats a \"Processos d\'abocament de memòria en monticle\""</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Selecciona un procés com a mínim a \"Processos d\'abocament de memòria en monticle\" per recollir abocaments de memòria en monticle"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Recull traces de WinScope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Inclou dades detallades de telemetria de la IU (pot produir inestabilitat)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Traça aplicacions que es puguin depurar"</string>
    <string name="categories" msgid="2280163673538611008">"Categories"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Restaura les categories predeterminades"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"S\'han restaurat les categories predeterminades"</string>
    <string name="default_categories" msgid="2117679794687799407">"Predeterminat"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# tipus seleccionat}other{# tipus seleccionats}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Processos d\'abocament de memòria en monticle"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Cal seleccionar un procés com a mínim"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Esborra els processos d\'abocament de memòria en monticle"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"S\'ha esborrat la llista de processos"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Perfil de memòria en monticle continu"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Captura un abocament de memòria en monticle per cada interval especificat"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Interval d\'abocament de memòria en monticle"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 segons"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 segons"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 segons"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minut"</string>
    <string name="applications" msgid="521776761270770549">"Aplicacions"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"No hi ha cap aplicació que es pugui depurar disponible"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Mida de la memòria cau per cada CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Mostra la icona de configuració ràpida del rastreig"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Mostra la icona de configuració ràpida de l\'elaboració de perfils de CPU"</string>
    <string name="saving_trace" msgid="1468692734770800541">"S\'està desant la traça"</string>
    <string name="trace_saved" msgid="5869970594780992309">"S\'ha desat la traça"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"S\'estan desant les mostres de la pila"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Les mostres de la pila s\'han desat"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"S\'està desant l\'abocament de memòria en monticle"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"S\'ha desat l\'abocament de memòria en monticle"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Toca per compartir la teva gravació"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Atura l\'enregistrament de la traça"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Atura l\'elaboració de perfils de CPU"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Algunes categories de traça no estan disponibles:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"S\'està enregistrant una traça"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Toca per aturar l\'enregistrament de la traça"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Les mostres de la pila s\'estan gravant"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Toca per aturar l\'extracció de mostres de la pila"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"S\'està gravant l\'abocament de memòria en monticle"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Toca per posar en pausa l\'abocament de memòria en monticle"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Esborra els fitxers desats"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Les gravacions s\'esborren al cap d\'un mes"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Vols esborrar els fitxers desats?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Se suprimiran totes les gravacions de /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Esborra"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Traces del sistema"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, traça, rendiment"</string>
    <string name="share_file" msgid="1982029143280382271">"Vols compartir el fitxer?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Els fitxers de Traçabilitat del sistema poden incloure dades sensibles del sistema i de les aplicacions (com ara l\'ús de les aplicacions). Comparteix les traces del sistema només amb aplicacions i persones de confiança."</string>
    <string name="share" msgid="8443979083706282338">"Comparteix"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"No ho tornis a mostrar"</string>
    <string name="long_traces" msgid="5110949471775966329">"Traces llargues"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Es desa contínuament a l\'emmagatzematge del dispositiu"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Es desen contínuament a l\'emmagatzematge del dispositiu (no s\'adjuntaran automàticament als informes d\'errors)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Mida màxima de les traces llargues"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Durada màxima de les traces llargues"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minuts"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minuts"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 hora"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 hores"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 hores"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 hores"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4.096 kB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8.192 kB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16.384 kB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32.768 kB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65.536 kB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Deixa de gravar per als informes d\'errors"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Finalitza les gravacions actives quan s\'inicia un informe d\'errors"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Adjunta gravacions als informes d\'errors"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Envia automàticament gravacions en curs a BetterBug quan es reculli un informe d\'errors. Les gravacions continuaran després."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Mostra els fitxers desats"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Configuració de traça"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Fitxers desats"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Miscel·lània"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Configuració de l\'abocament de memòria en monticle"</string>
</resources>
